/* ==========================================================================
    HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

/*** galery-filter STYLING ***/
#galery-filter {
  padding-top: 0px;
  margin-top: 0px;
}
#galery-filter .title h2 {
  font-size: 22px;
  color: #222222;
  font-weight: 700;
  margin: 0 0 10px 0;
}
#galery-filter .title span {
  font-size: 15px;
  font-weight: 300;
}
#galery-filter .work-item {
  margin-top: 40px;
}
#galery-filter .work-item h4 {
  font-size: 16px;
  font-weight: 600;
  color: #222;
  margin: 20px 0 5px 0;
}
#galery-filter .work-item span {
  color: #f55858;
}
#galery-filter .work-item .image-holder {
  overflow: hidden;
  position: relative;
}
#galery-filter .work-item .image-holder img {
  width: 100%;
}
#galery-filter .work-item .image-holder .overlay {
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #f55858;
  color: #fff;
  top: 0;
  left: 0;
  text-align: center;
}
#galery-filter .work-item .image-holder .overlay a {
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 650ms ease-in-out;
  -moz-transition: all 650ms ease-in-out;
  -o-transition: all 650ms ease-in-out;
  transition: all 650ms ease-in-out;
  visibility: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
  color: #fff;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.1);
  display: block;
  text-align: center;
  line-height: 50px;
}
#galery-filter .work-item .image-holder:hover .overlay {
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  visibility: visible;
}
#galery-filter .work-item .image-holder:hover .overlay a {
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  visibility: visible;
}
#galery-filter .filters {
  list-style: none;
  padding: 0;
  width: 100%;
  text-align: center;

}
#galery-filter .filters li {
  display: inline-block;
  font-size: 20px;
  cursor: pointer;
  width: 100%;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: x-large;
  color: darkgray;
}
#galery-filter .filters li:hover {
  color: #f55858;
}
#galery-filter .filters li.active {
  color: #f55858;
}
#galery-filter #Grid .mix {
  display: none;
  opacity: 0;
  width: 100%;
  padding-bottom: 10px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
